@charset "UTF-8";

/* ----------------------------------------

custom_style

---------------------------------------- */

/* .topic-list */

.topic-list .topic-table.table-hover tbody tr:hover{
	cursor:pointer;
	background-color:rgba(233,243,255,1.0);
	color:#333333;
}

.topic-list .topic-table td{
	border-top:none;
	border-bottom:1px solid #dee2e6;
	padding:15px 5px;
	vertical-align:middle;
	font-size:0.938rem;
}

.topic-list .topic-table td a{
	color:inherit;
}

.topic-list .topic-table td a:hover{
	text-decoration:none;
}

.topic-list .topic-table td.post-date {
	width:100px;
}

.topic-list .topic-table td.category {
	width:80px;
	text-align: center;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	.topic-list .topic-table,
	.topic-list .topic-table tbody,
	.topic-list .topic-table tr,
	.topic-list .topic-table td{
		border-bottom:none;
		padding:0;
		text-align:left;
	}

	.topic-list .topic-table,
	.topic-list .topic-table tbody{
		display:block;
		width:100%;
	}

	.topic-list .topic-table tr{
		display:flex;
		flex-wrap:wrap;
		width:100%;
	}

	.topic-list .topic-table td{
		display:inline-block;
	}

	.topic-list .topic-table td.post-date{
		flex-grow:1;
		padding-top:15px;
		padding-bottom:10px;
		font-size:1.0rem;
	}

	.topic-list .topic-table td.category{
		flex-grow:100;
		padding-top:15px;
		padding-bottom:10px;
		text-align:left;
	}

	.topic-list .topic-table td.title-text{
		width:100%;
		border-bottom:solid 1px #bfbfbf;
		padding-bottom:15px;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.topic-list .scroll-wrapper{
		height:auto;
	}
}


/* .topic-filter-list */
.topic-filter-list .block-label{
	margin:0.38rem 0;
	width:auto;
	background-color:transparent;
	padding-left:0.75rem;
	padding-right:0.75rem;
	font-size:0.81rem;
}

.topic-filter-list .block-label.label-color-0{
	color:#7ee5ff;
}

.topic-filter-list .block-label.label-color-1{
	color:#009dcb;
}

.topic-filter-list .block-label.label-color-2{
	color:#eb6877;
}

.topic-filter-list .block-label.label-color-3{
	color:#31af5e;
}

.topic-filter-list .block-label.label-color-4{
	color:#24729d;
}

.topic-filter-list .block-label.label-color-5{
	color:#f19149;
}

.topic-filter-list .block-label.label-color-6{
	color:#003984;
}

.topic-filter-list .block-label.label-color-7{
	color:#cb00c9;
}

.topic-filter-list .block-label.label-color-8{
	color:#33ff99;
}

.topic-filter-list .active .block-label{
	color:#ffffff;
}

.topic-filter-list .active .block-label.label-color-0{
	background-color:#7ee5ff;
}

.topic-filter-list .active .block-label.label-color-1{
	background-color:#009dcb;
}

.topic-filter-list .active .block-label.label-color-2{
	background-color:#eb6877;
}

.topic-filter-list .active .block-label.label-color-3{
	background-color:#31af5e;
}

.topic-filter-list .active .block-label.label-color-4{
	background-color:#24729d;
}

.topic-filter-list .active .block-label.label-color-5{
	background-color:#f19149;
}

.topic-filter-list .active .block-label.label-color-6{
	background-color:#003984;
}

.topic-filter-list .active .block-label.label-color-7{
	background-color:#cb00c9;
}

.topic-filter-list .active .block-label.label-color-8{
	background-color:#33ff99;
}

.topic-filter-list a:hover{
	text-decoration:none;
}

.topic-filter-list a:hover .block-label{
	color:#ffffff;
}

.topic-filter-list a:hover .block-label.label-color-0{
	background-color:#7ee5ff;
}

.topic-filter-list a:hover .block-label.label-color-1{
	background-color:#009dcb;
}

.topic-filter-list a:hover .block-label.label-color-2{
	background-color:#eb6877;
}

.topic-filter-list a:hover .block-label.label-color-3{
	background-color:#31af5e;
}

.topic-filter-list a:hover .block-label.label-color-4{
	background-color:#24729d;
}

.topic-filter-list a:hover .block-label.label-color-5{
	background-color:#f19149;
}

.topic-filter-list a:hover .block-label.label-color-6{
	background-color:#003984;
}

.topic-filter-list a:hover .block-label.label-color-7{
	background-color:#cb00c9;
}

.topic-filter-list a:hover .block-label.label-color-8{
	background-color:#33ff99;
}


/* .label */
.att-link,.ext-link{
	border:solid 2px;
	border-radius:5px;
	background-color:#ffffff;
	padding:0.2rem 0.75rem 0.1rem 0.75rem;
	white-space:nowrap;
	text-align:center;
	font-size:0.75rem;
	font-weight:bold;
	color:#ffffff;
}


/* .attribute */
.attribute{
	margin-top:20px;
	margin-right:auto;
	margin-bottom:20px;
	margin-left:auto;
	width:auto;
	max-width:1140px;
}

.attribute td{
	border-top:none 1px #eeeeee;
	border-bottom:none 1px #eeeeee;
	vertical-align:middle;
}

.attribute td.posted{
	padding-top:0;
	padding-bottom:0.81rem;
	color:#333333;
	font-weight:bold;
}

.attribute td.category{
	width:100%;
	padding-top:0;
	padding-right:30px;
	padding-bottom:10px;
	padding-left:20px;
}

.attribute .block-label{
	display:inline-block;
}

@media(min-width: 0px) and (max-width: 991px){
	.attribute{
/* 		max-width:768px; */
	}

	.attribute td{
		border-bottom:;
	}

	.attribute td.posted{
		float:none;
	}

	.attribute td.news-label{
		float:none;
		padding-left:0;
		padding-right:0;
	}
}

/* .main-visual */
.main-visual{
	margin-bottom:1.5rem;
	width:100%;
	text-align:center;
}

.main-visual img{
	width:auto;
	max-width:84.7%;
}

@media(min-width: 0px) and (max-width: 991px){
	.main-visual img{
		max-width:100%;
	}
}

.wrapper section .image-align-center .image-wrapper{
	display:block;
	width:auto;
	max-width:100%;
	padding:0 0 15px 0;
	text-align:center;
	line-height:1.6em;
	font-size:1.0rem;
	font-weight:bold;
	color:#003866;
}

.image-align-left .image-wrapper,
.image-align-right .image-wrapper{
	display:inline-block;
	float:left;
	max-width:52%;
	padding:0 15px 15px 0;
	text-align:center;
	line-height:1.6em;
	font-size:1.0rem;
	font-weight:bold;
	color:#003866;
}

.image-align-right .image-wrapper{
	float:right;
	padding:0 0 15px 15px;
}

.wrapper section .story .image-wrapper img{
	width:100%;
	padding-bottom:3px;
}

.wrapper section .image-align-center .image-wrapper img{
	max-width:52%;
}

@media(min-width: 0px) and (max-width: 576px){
	.image-align-left .image-wrapper,
	.image-align-right .image-wrapper{
		float:none;
	padding:0 0 15px 0;
	max-width:100%;
	}

	.wrapper section .image-align-center .image-wrapper{
		text-align:left;
	}
	.wrapper section .image-align-center .image-wrapper img{
		max-width:100%;
	}
}

/* .att-link-btn
  .ext-link-btn */
.att-link-btn,
.ext-link-btn{
/* 	padding-bottom:20px; */
}

.att-link-btn .table{
	margin-bottom:0;
}

.att-link-btn .table tr th,
.att-link-btn .table tr td,
.ext-link-btn .table tr th,
.ext-link-btn .table tr td{
	border-top:none;
}

a .att-link{
	display:inline-block;
	border:none;
	border-radius:20px;
	width:auto;
	background-color:transparent;
	padding-left:0;
	padding-right:0.5em;
	color:#007bff;
	font-size:87%;
}

a .att-link img{
	width:28px;
	height:28px;
	margin-right:1em;
}

a:hover .att-link{
	text-decoration:underline;
	opacity:0.8;
}

a .ext-link{
	display:inline-block;
	border:none;
	border-radius:20px;
	width:auto;
	background-color:#007bff;
	padding-left:2em;
	padding-right:1.25em;
	color:#ffffff;
	font-size:87%;
}

a .ext-link i{
	padding:0.5rem 0.5rem 0.5rem 1.0rem;
}

a:hover .ext-link{
	opacity:0.8;
}

/* .share-btn-area */
.share-btn-area{
	padding-top:20px;
	padding-bottom:20px;
}

.share-btn-area .fb-like,
.share-btn-area .tw-share,
.share-btn-area .line-it-button{
	display:inline-block;
	vertical-align:top
}

.share-btn-area .fb-like{
	margin-top:-4px;
}

/* .prev-page-link-btn
  .next-page-link-btn */
.page-link-wrapper{
	margin-bottom:15px;
	border-top:solid 1px #f0f0f0;
	border-bottom:solid 1px #f0f0f0;
	padding-top:15px;
	padding-bottom:15px;
}

.prev-page-link-btn,
.next-page-link-btn{
	float:left;
	border-color:;
	width:50%;
	padding-left:1.5em;
	text-align:right;
}

.prev-page-link-btn{
	border-right:solid 1px #f0f0f0;
	padding-left:0;padding-right:1.5em;
}

a .prev-page-link,
a .next-page-link{
	display:block;
	border:none;
	width:auto;
	background-color:transparent;
	padding-left:0;
	padding-right:0;
	text-align:left;
	color:#333333;
	font-size:87%;
}

.prev-page-none,
.next-page-none{
	display:block;
	border:none;
	width:auto;
	background-color:transparent;
	padding-left:0;
	padding-right:0;
	text-align:left;
	color:#aaa;
	font-size:87%;
}

.prev-page-link p,
.next-page-link p,
.prev-page-none p,
.next-page-none p{
		padding-left:0.5em;
		padding-right:0.5em;
}

@media(min-width: 0px) and (max-width: 767px){
	.next-page-link p,
	.next-page-none p{
		text-align:;
	}

}